@charset "utf-8";


/*メインコンテンツ*/
div#contents {
	width: 680px;
	text-align: left;
	margin: 0 auto;
	padding: 0 10px;
	background: #ffffff;
}



.shopinfo {
	text-indent: -9999px;
	background:url(../img/shopping_bar.jpg) no-repeat;
	width: 475px;
	height: 25px;
}


/*　フォーム　*/


label  {
	display: block;
}


label.name {
	margin-top: 20px;
}
	

.madia {
	margin-bottom: 15px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #999;
}
ul.tdftad{display:none;
}

